.version.starting_out /* version checker */
{
	color: #00000B;
	background-color: #EFD661;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u2025-3
{
	z-index: 11;
	width: 5px;
	margin-right: -10000px;
	margin-top: 180px;
	left: -238px;
}

#ppu2018
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 37px;
}

#u2018
{
	z-index: 3;
	width: 166px;
	margin-right: -10000px;
}

#ppu2024-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 187px;
}

#u2024-6
{
	z-index: 5;
	width: 181px;
	min-height: 73px;
	margin-right: -10000px;
	margin-top: 63px;
}

#u3180
{
	z-index: 15;
	width: 307px;
	min-height: 65px;
	margin-right: -10000px;
	left: 405px;
}

#u3430
{
	z-index: 16;
	width: 104px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 612px;
}

#u3162
{
	z-index: 17;
	width: 33px;
	margin-right: -10000px;
}

#u3168
{
	z-index: 19;
	width: 33px;
	margin-right: -10000px;
	left: 35px;
}

#u3174
{
	z-index: 21;
	width: 35px;
	margin-right: -10000px;
	left: 69px;
}

#u3174_img
{
	padding-bottom: 1px;
}

#u723
{
	z-index: 2;
	width: 728px;
	height: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u2016
{
	z-index: 14;
	width: 708px;
	min-height: 27px;
	margin-right: -10000px;
	left: 187px;
}

#u4983
{
	z-index: 23;
	width: 903px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 31px;
}

#pu2018,#pu2024-6,#pu3432
{
	width: 0.01px;
}

#u3432
{
	z-index: 24;
	width: 166px;
	margin-right: -10000px;
}

#accordionu3296
{
	z-index: 25;
	width: 166px;
	margin-right: -10000px;
}

#u3305
{
	z-index: 26;
	width: 166px;
}

#u3308-5
{
	z-index: 27;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3308-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3306
{
	z-index: 32;
	width: 164px;
	height: 3px;
}

#u3396
{
	z-index: 33;
	width: 166px;
}

#u3397-4
{
	z-index: 34;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3308-5.AccordionPanelTabOpen,#u3397-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3398
{
	z-index: 38;
	width: 164px;
}

#u3400-11
{
	z-index: 39;
	width: 121px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u3297
{
	z-index: 50;
	width: 166px;
}

#u3298-4
{
	z-index: 51;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3397-4.AccordionPanelTabOpen,#u3298-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3299
{
	z-index: 55;
	width: 164px;
}

#u3300-11
{
	z-index: 56;
	width: 81px;
	min-height: 60px;
	margin-right: -10000px;
	left: 18px;
}

#u3370
{
	z-index: 67;
	width: 166px;
}

#u3371-4
{
	z-index: 68;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3298-4.AccordionPanelTabOpen,#u3371-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3372
{
	z-index: 72;
	width: 164px;
}

#u3374-8
{
	z-index: 73;
	width: 87px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u3352
{
	z-index: 81;
	width: 166px;
}

#u3353-5
{
	z-index: 82;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3371-4.AccordionPanelTabOpen,#u3353-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3354
{
	z-index: 87;
	width: 164px;
	height: 5px;
}

#u3355
{
	z-index: 88;
	width: 166px;
}

#u3357-5
{
	z-index: 89;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3353-5.AccordionPanelTabOpen,#u3357-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3356
{
	z-index: 94;
	width: 164px;
	height: 4px;
}

#u3358
{
	z-index: 95;
	width: 166px;
}

#u3359-5
{
	z-index: 96;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3357-5.AccordionPanelTabOpen,#u3359-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3359-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3360
{
	z-index: 101;
	width: 164px;
	height: 3px;
}

#u4357
{
	z-index: 102;
	width: 150px;
	margin-right: -10000px;
	left: 753px;
}

#u4798
{
	z-index: 104;
	width: 150px;
	margin-left: 753px;
	margin-top: 13px;
}

#u4801
{
	z-index: 106;
	width: 150px;
	margin-left: 753px;
	margin-top: 19px;
}

#u4977
{
	z-index: 108;
	width: 150px;
	margin-left: 753px;
	margin-top: 284px;
}

#u5576
{
	z-index: 110;
	width: 152px;
	margin-right: -10000px;
	margin-top: 721px;
	left: 751px;
}

#u2004-6
{
	z-index: 112;
	width: 531px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 186px;
}

#u2004-2
{
	line-height: 36px;
}

#u1012-3
{
	z-index: 118;
	width: 14px;
	min-height: 775px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 717px;
}

#u5289
{
	z-index: 121;
	width: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 184px;
}

#u3634
{
	z-index: 122;
	width: 519px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
}

#pu689-10
{
	width: 0.01px;
	margin-left: 1px;
}

#u689-10
{
	z-index: 123;
	width: 309px;
	min-height: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 208px;
}

#u838
{
	z-index: 133;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u2005
{
	z-index: 135;
	width: 517px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u845
{
	z-index: 140;
	width: 517px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
}

#u850
{
	z-index: 141;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
}

#u849-8
{
	z-index: 173;
	width: 309px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 208px;
}

#pu861
{
	width: 0.01px;
	margin-top: -4px;
}

#u861
{
	z-index: 143;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 1px;
}

#u856
{
	z-index: 181;
	width: 519px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u860-8
{
	z-index: 182;
	width: 309px;
	min-height: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 209px;
}

#u921
{
	z-index: 145;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1px;
}

#u867
{
	z-index: 190;
	width: 518px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u920-8
{
	z-index: 191;
	width: 309px;
	min-height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 209px;
}

#pu957
{
	width: 0.01px;
	margin-top: 1px;
}

#u957
{
	z-index: 147;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1px;
}

#u954-8
{
	z-index: 199;
	width: 309px;
	min-height: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 209px;
}

#u955
{
	z-index: 207;
	width: 519px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1004
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: -6px;
}

#u1004
{
	z-index: 149;
	width: 181px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u1003-8
{
	z-index: 208;
	width: 309px;
	min-height: 90px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 207px;
}

#u1010
{
	z-index: 216;
	width: 515px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#pu1030
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 1px;
}

#u1030
{
	z-index: 151;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u1027-8
{
	z-index: 217;
	width: 309px;
	min-height: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 206px;
}

#u1028
{
	z-index: 225;
	width: 515px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu2016,#pu921,#pu1066
{
	width: 0.01px;
	margin-top: -7px;
}

#u1066
{
	z-index: 138;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 3px;
}

#u1065-8
{
	z-index: 165;
	width: 309px;
	min-height: 90px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 209px;
}

#u1036
{
	z-index: 226;
	width: 518px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1100
{
	z-index: 153;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u1099-8
{
	z-index: 227;
	width: 309px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 208px;
}

#u1106
{
	z-index: 235;
	width: 515px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#pu1100,#pu1138
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 1px;
}

#u1138
{
	z-index: 136;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u1135-9
{
	z-index: 155;
	width: 309px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 208px;
}

#u1136
{
	z-index: 164;
	width: 516px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3635
{
	z-index: 236;
	width: 181px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 2px;
}

#u3701
{
	z-index: 238;
	width: 517px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u3703-9
{
	z-index: 239;
	width: 309px;
	min-height: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 210px;
}

#u5290-8
{
	z-index: 248;
	width: 309px;
	min-height: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 393px;
}

#u689-2,#u849-2,#u860-2,#u920-2,#u954-2,#u1003-2,#u1027-2,#u1065-2,#u1099-2,#u1135-2,#u3703-2,#u5290-2
{
	line-height: 22px;
}

#u5291
{
	z-index: 256;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

